@font-face {
  font-family: helvetica;
  src: url("../fonts/helvetica.ttf");
}

.helvetica {
  font-family: helvetica;
}

body {
  background: black url("../images/bg.png") repeat-x fixed top left; 
  color:white;  
}

.top {
  background-image: linear-gradient(#861d56, #2a0e1c);
}

.purple {
  color: #c74285;
}

.green {
  background-image: linear-gradient(#9fcf4d, #598821);
}

.navbar-brand img {
  width:150px; 
}

h3 {
  color: #862258;
}

.main {
  background-color:white;
  color:black;
}

.main a, .main a:hover {
  color: #862258;
}

footer a {
  color: #862258;
}

footer a:hover {
  color: #862258;
}

@media only screen and (max-width: 991px) {
  nav {
    background-color: #1f1f1f;
  }            
}

@media only screen and (min-width: 992px) {
  .container {
    max-width:992px;
  }
  .more2 {
    position:absolute;
    bottom:0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
  }              
}

@media only screen and (max-width: 575px) {
  footer {
    background-color: #1f1f1f;
  }            
}

@media only screen and (min-width: 576px) {
  .more {
    position:absolute;
    bottom:0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
  }
  .rounded-576 {
    border-radius:5px;
  }            
}

@media only screen and (min-width: 768px) {    
  .more3 {
    position:absolute;
    bottom:0;
    right:0;
  }  
  .more4 {
    position:absolute;
    bottom:0;
    right:1rem;
  }               
}





